La última publicación que hice fue por una vulnerabilidad crítica de Firefox, pero hoy me llego otra que es del mismo carácter, tipo zero día o de día cero, que afectan a todas las versiones del navegador, es por eso que es importante aplicarla cuanto antes.

Es por eso que Mozilla ha lanzado la versión 67.0.4 para corregir esta una vulnerabilidad. Este problema permite omitir todos los niveles de protección y organizar la ejecución del código en el sistema para tomar el control.

Como siempre recordá que para actualizar vamos a menú > Ayuda > Acerca de Firefox.

Deja un comentario